Results 1 to 2 of 2
  1.    #1  
    I was installing this software for th 755 I received today but the 755 wasn't listed as a device so I chose the 700p. Was this the correct choice?
  2. #2  
    It should work, but the connection manager has been updated since release to include the 755p. The newest version is always @ www.sprint.com/downloads. Choose you OS, then the PAM connection manager. According to the site, you will also need the correct Palm Desktop off the install CD installed for it work properly.

    Muff

Posting Permissions